## rust-color-print 0.3.5

=== debian/changelog ===
rust-color-print (0.3.5-2) unstable; urgency=medium

  * Package color-print 0.3.5 from crates.io using debcargo 2.6.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 20 Oct 2023 09:04:59 +0200

rust-color-print (0.3.5-1) unstable; urgency=medium

  * Package color-print 0.3.5 from crates.io using debcargo 2.6.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 24 Sep 2023 14:06:15 +0200
