=== debian/control ===
Source: rust-color-print
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-color-print-proc-macro-0.3+default-dev (>= 0.3.5-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/color-print]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/color-print
X-Cargo-Crate: color-print
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-color-print-dev is very long, consider overriding

Package: librust-color-print-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-color-print-proc-macro-0.3+default-dev (>= 0.3.5-~~),
 librust-color-print-proc-macro-0.3+terminfo-dev (>= 0.3.5-~~),
 librust-lazy-static-1+default-dev (>= 1.4-~~),
 librust-terminfo-0+default-dev
Provides:
 librust-color-print+default-dev (= ${binary:Version}),
 librust-color-print+lazy-static-dev (= ${binary:Version}),
 librust-color-print+terminfo-dev (= ${binary:Version}),
 librust-color-print+terminfo-crate-dev (= ${binary:Version}),
 librust-color-print-0-dev (= ${binary:Version}),
 librust-color-print-0+default-dev (= ${binary:Version}),
 librust-color-print-0+lazy-static-dev (= ${binary:Version}),
 librust-color-print-0+terminfo-dev (= ${binary:Version}),
 librust-color-print-0+terminfo-crate-dev (= ${binary:Version}),
 librust-color-print-0.3-dev (= ${binary:Version}),
 librust-color-print-0.3+default-dev (= ${binary:Version}),
 librust-color-print-0.3+lazy-static-dev (= ${binary:Version}),
 librust-color-print-0.3+terminfo-dev (= ${binary:Version}),
 librust-color-print-0.3+terminfo-crate-dev (= ${binary:Version}),
 librust-color-print-0.3.5-dev (= ${binary:Version}),
 librust-color-print-0.3.5+default-dev (= ${binary:Version}),
 librust-color-print-0.3.5+lazy-static-dev (= ${binary:Version}),
 librust-color-print-0.3.5+terminfo-dev (= ${binary:Version}),
 librust-color-print-0.3.5+terminfo-crate-dev (= ${binary:Version})
Description: Colorize and stylize strings for terminal at compile-time, by using an HTML-like syntax - Rust source code
 This package contains the source for the Rust color-print crate, packaged by
 debcargo for use with cargo and dh-cargo.
