## rust-color-print 0.3.6

=== debian/changelog ===
rust-color-print (0.3.6-1) unstable; urgency=medium

  * Team upload.
  * Package color-print 0.3.6 from crates.io using debcargo 2.6.1

 -- Peter Michael Green <plugwash@debian.org>  Sat, 17 Aug 2024 04:02:08 +0000
