=== debian/control ===
--- 
+++ 
@@ -6,11 +6,11 @@
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
- librust-color-print-proc-macro-0.3+default-dev (>= 0.3.5-~~) <!nocheck>
+ librust-color-print-proc-macro-0.3+default-dev (>= 0.3.6-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Sylvestre Ledru <sylvestre@debian.org>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/color-print]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/color-print
 X-Cargo-Crate: color-print
@@ -23,8 +23,8 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-color-print-proc-macro-0.3+default-dev (>= 0.3.5-~~),
- librust-color-print-proc-macro-0.3+terminfo-dev (>= 0.3.5-~~),
+ librust-color-print-proc-macro-0.3+default-dev (>= 0.3.6-~~),
+ librust-color-print-proc-macro-0.3+terminfo-dev (>= 0.3.6-~~),
  librust-lazy-static-1+default-dev (>= 1.4-~~),
  librust-terminfo-0+default-dev
 Provides:
@@ -42,11 +42,10 @@
  librust-color-print-0.3+lazy-static-dev (= ${binary:Version}),
  librust-color-print-0.3+terminfo-dev (= ${binary:Version}),
  librust-color-print-0.3+terminfo-crate-dev (= ${binary:Version}),
- librust-color-print-0.3.5-dev (= ${binary:Version}),
- librust-color-print-0.3.5+default-dev (= ${binary:Version}),
- librust-color-print-0.3.5+lazy-static-dev (= ${binary:Version}),
- librust-color-print-0.3.5+terminfo-dev (= ${binary:Version}),
- librust-color-print-0.3.5+terminfo-crate-dev (= ${binary:Version})
+ librust-color-print-0.3.6-dev (= ${binary:Version}),
+ librust-color-print-0.3.6+default-dev (= ${binary:Version}),
+ librust-color-print-0.3.6+lazy-static-dev (= ${binary:Version}),
+ librust-color-print-0.3.6+terminfo-dev (= ${binary:Version}),
+ librust-color-print-0.3.6+terminfo-crate-dev (= ${binary:Version})
 Description: Colorize and stylize strings for terminal at compile-time, by using an HTML-like syntax - Rust source code
- This package contains the source for the Rust color-print crate, packaged by
- debcargo for use with cargo and dh-cargo.
+ Source code for Debianized Rust crate "color-print"
