=== debian/control ===
--- 
+++ 
@@ -1,18 +1,19 @@
 Source: rust-color-print
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo,
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
- librust-color-print-proc-macro-0.3+default-dev (>= 0.3.6-~~) <!nocheck>
+ librust-color-print-proc-macro-0.3+default-dev (>= 0.3.7-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Sylvestre Ledru <sylvestre@debian.org>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/color-print]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/color-print
+Homepage: https://gitlab.com/dajoha/color-print
 X-Cargo-Crate: color-print
 Rules-Requires-Root: no
 
@@ -23,8 +24,8 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-color-print-proc-macro-0.3+default-dev (>= 0.3.6-~~),
- librust-color-print-proc-macro-0.3+terminfo-dev (>= 0.3.6-~~),
+ librust-color-print-proc-macro-0.3+default-dev (>= 0.3.7-~~),
+ librust-color-print-proc-macro-0.3+terminfo-dev (>= 0.3.7-~~),
  librust-lazy-static-1+default-dev (>= 1.4-~~),
  librust-terminfo-0+default-dev
 Provides:
@@ -42,10 +43,10 @@
  librust-color-print-0.3+lazy-static-dev (= ${binary:Version}),
  librust-color-print-0.3+terminfo-dev (= ${binary:Version}),
  librust-color-print-0.3+terminfo-crate-dev (= ${binary:Version}),
- librust-color-print-0.3.6-dev (= ${binary:Version}),
- librust-color-print-0.3.6+default-dev (= ${binary:Version}),
- librust-color-print-0.3.6+lazy-static-dev (= ${binary:Version}),
- librust-color-print-0.3.6+terminfo-dev (= ${binary:Version}),
- librust-color-print-0.3.6+terminfo-crate-dev (= ${binary:Version})
+ librust-color-print-0.3.7-dev (= ${binary:Version}),
+ librust-color-print-0.3.7+default-dev (= ${binary:Version}),
+ librust-color-print-0.3.7+lazy-static-dev (= ${binary:Version}),
+ librust-color-print-0.3.7+terminfo-dev (= ${binary:Version}),
+ librust-color-print-0.3.7+terminfo-crate-dev (= ${binary:Version})
 Description: Colorize and stylize strings for terminal at compile-time, by using an HTML-like syntax - Rust source code
  Source code for Debianized Rust crate "color-print"
