=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test color-print 0.3.7 --all-targets --all-features
Features: test-name=rust-color-print:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test color-print 0.3.7 --all-targets
Features: test-name=librust-color-print-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test color-print 0.3.7 --all-targets --no-default-features --features lazy_static
Features: test-name=librust-color-print-dev:lazy_static
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test color-print 0.3.7 --all-targets --no-default-features --features terminfo
Features: test-name=librust-color-print-dev:terminfo
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test color-print 0.3.7 --all-targets --no-default-features --features terminfo_crate
Features: test-name=librust-color-print-dev:terminfo_crate
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test color-print 0.3.7 --all-targets --no-default-features
Features: test-name=librust-color-print-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
